# gimp-plugins' Portuguese translation.
# Copyright © 2002, 2004 gimp
# Distributed under the same licence as the gimp package
# Filipe Maia <fmaia@gmx.net>, 2002
# Duarte Loreto <happyguy_pt@hotmail.com>, 2003, 2004.
# Pedro Barreira <almufadado@gmail.com>, 2010.
# Tiago Santos <tiagofsantos81@sapo.pt>, 2014 - 2017.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: 2.6\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2015-08-20 18:36+0200\n"
"PO-Revision-Date: 2017-01-02 10:53+0000\n"
"Last-Translator: Tiago Santos <tiagofsantos81@sapo.pt>\n"
"Language-Team: Português\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7.1\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Language: pt_PT\n"
"X-Source-Language: C\n"
"X-Project-Style: gnome\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: PORTUGAL\n"

#: ../plug-ins/file-ico/ico-load.c:221
#, c-format
msgid "Could not read '%lu' bytes"
msgstr "Impossível ler '%lu' bytes"

#: ../plug-ins/file-ico/ico-load.c:248
#, c-format
msgid "Icon #%d has zero width or height"
msgstr "Icone #%d tem zero de largura ou altura"
